공지사항

VPS(가상서버) 사용시 주의사항

VPS(가상서버)를 사용하시는 고객분들께서는 커널 업그레이드가 수반될 수

있는 시스템 upgrade 명령을 사용하지 않으시길 바랍니다.

업그레이드 내역 중 커널과 관련된 내용이 있을 경우 가상서버가 부팅이

되지 않을 수 있습니다. 필요하신 부분이 있으실 경우는 패키지 별로 각각

업데이트를 하셔서 사용하시길 바랍니다.

우분투의 예를 들면 apt-get upgrade 를 하시면 커널 업그레이드 시 부트로더를

건드리게 되어 부팅이 되지 않습니다.

CentOS 도 마찬가지로 커널과 관련된 업그레이드는 하지 마시길 바랍니다.

퍼니오 드림

2014-08-21 목록